<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CMakeWorkspace" PROJECT_DIR="$PROJECT_DIR$/code/cpp/src/tests">
    <contentRoot DIR="$PROJECT_DIR$" />
  </component>
</project>